/**
 * 安装默认插件
 *
 * @author chitanda
 * @date 2023-03-09 17:03:56
 * @export
 */
export function installDefaultPluginRegister(): void {
  // 代码编辑器
  ibiz.plugin.registerPredefinedPlugin({
    name: 'VIEW_DECHARTVIEW_DEFAULT',
    path: '@ibiz-template-package/vue2-de-chart-view@0.0.1',
  });
}
